Index: gnome/add/eog/eog.ent
===================================================================
--- gnome/add/eog/eog.ent	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/add/eog/eog.ent	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -5,7 +5,7 @@
 <!ENTITY eog-desc SYSTEM "eog-desc.xml">
 <!ENTITY eog-config SYSTEM "eog-config.xml">
-<!ENTITY eog-buildsize "3.9 MB">
-<!ENTITY eog-version "1.0.3">
-<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.3.tar.bz2">
-<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.3.tar.bz2">
-<!ENTITY eog-size "432 KB">
+<!ENTITY eog-buildsize "4 MB">
+<!ENTITY eog-version "1.0.4">
+<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.4.tar.bz2">
+<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.4.tar.bz2">
+<!ENTITY eog-size "372 KB">
Index: gnome/add/monitor/gnome-system-monitor.ent
===================================================================
--- gnome/add/monitor/gnome-system-monitor.ent	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/add/monitor/gnome-system-monitor.ent	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-system-monitor-desc SYSTEM "gnome-system-monitor-desc.xml">
 <!ENTITY gnome-system-monitor-config SYSTEM "gnome-system-monitor-config.xml">
-<!ENTITY gnome-system-monitor-buildsize "2.8 MB">
-<!ENTITY gnome-system-monitor-version "2.0.2">
-<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.2.tar.bz2">
-<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.2.tar.bz2">
-<!ENTITY gnome-system-monitor-size "420 KB">
+<!ENTITY gnome-system-monitor-buildsize "3.1 MB">
+<!ENTITY gnome-system-monitor-version "2.0.3">
+<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.3.tar.bz2">
+<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.3.tar.bz2">
+<!ENTITY gnome-system-monitor-size "504 KB">
Index: gnome/add/terminal/gnome-terminal-intro.xml
===================================================================
--- gnome/add/terminal/gnome-terminal-intro.xml	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/add/terminal/gnome-terminal-intro.xml	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -12,5 +12,5 @@
 
 <screen>gnome-terminal depends on:
-<xref linkend="libgnomeui"/></screen>
+<xref linkend="libgnomeui"/> and <xref linkend="libzvt"/></screen>
 
 </sect2>
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/add/terminal/gnome-terminal.ent	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-terminal-desc SYSTEM "gnome-terminal-desc.xml">
 <!ENTITY gnome-terminal-config SYSTEM "gnome-terminal-config.xml">
-<!ENTITY gnome-terminal-buildsize "6.1 MB">
-<!ENTITY gnome-terminal-version "2.0.1">
-<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.1.tar.bz2">
-<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.1.tar.bz2">
-<!ENTITY gnome-terminal-size "892 KB">
+<!ENTITY gnome-terminal-buildsize "6.9 MB">
+<!ENTITY gnome-terminal-version "2.0.2">
+<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.2.tar.bz2">
+<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.2.tar.bz2">
+<!ENTITY gnome-terminal-size "676 KB">
Index: gnome/lib/libgtkhtml/libgtkhtml.ent
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml.ent	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/lib/libgtkhtml/libgtkhtml.ent	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -5,7 +5,7 @@
 <!ENTITY libgtkhtml-desc SYSTEM "libgtkhtml-desc.xml">
 <!ENTITY libgtkhtml-config SYSTEM "libgtkhtml-config.xml">
-<!ENTITY libgtkhtml-buildsize "9.8 MB">
-<!ENTITY libgtkhtml-version "2.0.2">
-<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.bz2">
-<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.bz2">
-<!ENTITY libgtkhtml-size "476 KB">
+<!ENTITY libgtkhtml-buildsize "6.9 MB">
+<!ENTITY libgtkhtml-version "2.0.3">
+<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.3.tar.bz2">
+<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.3.tar.bz2">
+<!ENTITY libgtkhtml-size "323 KB">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ gnome/lib/libwnck/libwnck.ent	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -5,7 +5,7 @@
 <!ENTITY libwnck-desc SYSTEM "libwnck-desc.xml">
 <!ENTITY libwnck-config SYSTEM "libwnck-config.xml">
-<!ENTITY libwnck-buildsize "2.6 MB">
-<!ENTITY libwnck-version "0.17">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.bz2">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.bz2">
-<!ENTITY libwnck-size "292 KB">
+<!ENTITY libwnck-buildsize "2.7 MB">
+<!ENTITY libwnck-version "0.18">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/0.18/libwnck-0.18.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/0.18/libwnck-0.18.tar.bz2">
+<!ENTITY libwnck-size "228 KB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f40b958c7a1b8b98acfe67da28e874b5fabdf478)
+++ introduction/welcome/changelog.xml	(revision c60d79aef193c9c62300acc1ea0b4b68e010337b)
@@ -12,5 +12,7 @@
 
 <listitem><para>January 21st, 2003 [larry]: gnome: updated to
-libgnomecanvas-2.0.5.</para></listitem>
+libgnomecanvas-2.0.5, libwnck-0.18, libgtkhtml-2.0.3,
+gnome-terminal-2.0.2, eog-1.0.4 and gnome-system-monitor-2.0.3. This
+brings BLFS Gnome to the 2.0.3 level.</para></listitem>
   
 <listitem><para>January 21st, 2003 [billyoc]: general: Updated gpm
